.card {
  border: 1px solid rgba( var(--c-card-border, 227, 227, 227), 1 );
  border-radius: 16px;
  display: flex;
  flex-direction: column;
  overflow: hidden;
  text-decoration: none;
}
.card__body {
  margin-top: 4px;
}
.card__content {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  padding: 24px;
}
.card__footer {
  margin-top: auto;
  padding-top: 16px;
}
.card__image img {
  aspect-ratio: 16/9;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
}
.card__title {
  font-size: 1.5rem;
  font-weight: 400;
}
